Bug 59599 - kaboodle should disable DPMS while playing a video
Summary: kaboodle should disable DPMS while playing a video
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kaboodle
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: Mandrake RPMs Linux
: NOR wishlist with 40 votes (vote)
Target Milestone: ---
Assignee: Carsten Pfeiffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-10 12:26 UTC by Lasse Riis
Modified: 2010-08-29 14:50 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kieran 2003-06-10 12:26:25 UTC
Version:           1.61 (using KDE 3.1.0)
Installed from:    Mandrake Linux Cooker i586 - Cooker
Compiler:          gcc version 3.2.2 (Mandrake Linux 9.1 3.2.2-3mdk)
OS:          Linux (i686) release 2.4.21-0.13mdk

When the kaboodle is running in full screen mode, the screensaver kicks in after the configured timeout (in KDE's screensaver settings). Ideally, there would be an option in kaboodle to disable the screensaver while the app is in full screen.
Comment 1 John Tapsell 2003-09-12 17:58:01 UTC
This should be fixed in 3.2 I think.

Info from:
http://developer.kde.org/development-versions/kde-3.2-features.html
"Make screen savers capable of being DPMS aware, so they can be disabled when 
watching a movie or TV if the app sets up X DPMS appropriately. Gregor Jasny 
<Gregor.Jasny@epost.de>"
Comment 2 Stephan Kulow 2004-06-01 11:43:52 UTC
Replaced gwalpole@bigpond.net.au with riis03ak@but.auc.dk due to bounces by reporter
Comment 3 Adeodato Simó 2004-12-15 20:44:14 UTC
Problem is that kaboodle won't disable DPMS when viewing a video (neither in fullscreen or non-fullscreen mode).

I've retitled the bug accordingly.

This is also Debian bug #185116 (http://bugs.debian.org/185116).
Comment 4 FiNeX 2010-08-29 14:50:29 UTC
All reports about kaboodle has been closed because is no more developed and
mantained in KDE 4. Moreover the is no feedback since a lot of time.

Thanks all anyway for contributing with bug reports.